Bug 854395 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c13f3b8b6b7b02c5962f60672bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 17:30 EDT by joey10946
Modified: 2013-08-01 15:18 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:18:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-04 17:30 EDT, joey10946
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-09-04 17:30 EDT, joey10946
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (491 bytes, text/plain)
2012-09-04 17:30 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-09-04 17:30:21 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f4999fd6000+0x60e4) [0x7f4999fdc0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3bd1a00000+0xefe0) [0x3bd1a0efe0]
:7: /usr/bin/Xorg (0x400000+0x6ab70) [0x46ab70]
:8: /lib64/libpthread.so.0 (0x3bd1a00000+0xefe0) [0x3bd1a0efe0]
:9: /lib64/libc.so.6 (__write+0x10) [0x3bd16e4940]
:10: /lib64/libc.so.6 (_IO_file_write+0x43) [0x3bd1675fc3]
:11: /lib64/libc.so.6 (0x3bd1600000+0x75ea2) [0x3bd1675ea2]
:12: /lib64/libc.so.6 (_IO_file_xsputn+0x25e) [0x3bd1676b2e]
:13: /lib64/libc.so.6 (0x3bd1600000+0x4b5b4) [0x3bd164b5b4]
:14: /lib64/libc.so.6 (_IO_vfprintf+0x1f6) [0x3bd16468b6]
:15: /lib64/libc.so.6 (__fprintf_chk+0xee) [0x3bd170706e]
:16: /usr/bin/Xorg (0x400000+0x69239) [0x469239]
:17: /usr/bin/Xorg (LogVMessageVerb+0x92) [0x469652]
:18: /usr/bin/Xorg (ErrorF+0x8c) [0x468fec]
:19: /usr/bin/Xorg (mieqProcessInputEvents+0x1d2) [0x551ad2]
:20: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480809]
:21: /usr/bin/Xorg (0x400000+0x341bc) [0x4341bc]
:22: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3bd1621735]
:24: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 joey10946 2012-09-04 17:30:23 EDT
Created attachment 609786 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 joey10946 2012-09-04 17:30:25 EDT
Created attachment 609787 [details]
File: xorg.conf
Comment 3 joey10946 2012-09-04 17:30:27 EDT
Created attachment 609788 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 mark.couteau 2012-09-13 09:29:44 EDT
don't know.  I just powered up.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-10-18 17:48:57 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 Adam Jackson 2012-10-18 17:49:33 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 7 antek.orszulak 2012-11-25 15:58:16 EST
i suppose it happened after trying to run dota 2 in steam without installed directX

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Alan Eliasen 2012-12-10 07:21:15 EST
Happens on start of Gnome session before any user interaction.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 teupoui 2012-12-11 09:03:57 EST
Just rebooted after multiple problems to launch software updates tool (which seems to work fine now btw.)

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 晓风残月 2012-12-15 07:25:24 EST
i don't know

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 晓风残月 2012-12-16 02:35:37 EST
000

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Jim Moore 2013-04-28 14:21:33 EDT
Description of problem:
I got this message the first time while away from my laptop for awhile.  I came back, found Firefox loading pages extremely slowly.  I ended up killing Xorg from a root terminal session.  At that point my laptop froze, so I rebooted.  After I got logged on to my desktop abrt popped up an Xorg crash warning.  

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x55158b]
2: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f8742bad000+0x6464) [0x7f8742bb3464]
4: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
5: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
6: /lib64/libpthread.so.0 (0x3131600000+0xefe0) [0x313160efe0]
7: /usr/bin/Xorg (0x400000+0x6ac20) [0x46ac20]
8: /lib64/libpthread.so.0 (0x3131600000+0xefe0) [0x313160efe0]
9: /lib64/libc.so.6 (__write+0x10) [0x3130ae4950]
10: /lib64/libc.so.6 (_IO_file_write+0x43) [0x3130a75fe3]
11: /lib64/libc.so.6 (0x3130a00000+0x75ec2) [0x3130a75ec2]
12: /lib64/libc.so.6 (_IO_file_xsputn+0x25e) [0x3130a76b4e]
13: /lib64/libc.so.6 (0x3130a00000+0x4b5c4) [0x3130a4b5c4]
14: /lib64/libc.so.6 (_IO_vfprintf+0x1f6) [0x3130a468c6]
15: /lib64/libc.so.6 (__fprintf_chk+0xee) [0x3130b0707e]
16: /usr/bin/Xorg (0x400000+0x692e9) [0x4692e9]
17: /usr/bin/Xorg (LogVMessageVerb+0x92) [0x469702]
18: /usr/bin/Xorg (ErrorF+0x8c) [0x46909c]
19: /usr/bin/Xorg (mieqProcessInputEvents+0x1d2) [0x551bb2]
20: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480899]
21: /usr/bin/Xorg (0x400000+0x341dc) [0x4341dc]
22: /usr/bin/Xorg (0x400000+0x23475) [0x423475]
23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3130a21735]
24: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 13 Jesse Larrew 2013-05-08 17:37:34 EDT
Description of problem:
The X server tends to crash when I leave my laptop unattended for a few hours with the screen locked.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x55158b]
2: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f7f61833000+0x6464) [0x7f7f61839464]
4: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
5: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
6: /lib64/libpthread.so.0 (0x3a08200000+0xefe0) [0x3a0820efe0]
7: /usr/bin/Xorg (0x400000+0x6ac20) [0x46ac20]
8: /lib64/libpthread.so.0 (0x3a08200000+0xefe0) [0x3a0820efe0]
9: /lib64/libc.so.6 (__write+0x10) [0x3a07ee4950]
10: /lib64/libc.so.6 (_IO_file_write+0x43) [0x3a07e75fe3]
11: /lib64/libc.so.6 (0x3a07e00000+0x75ec2) [0x3a07e75ec2]
12: /lib64/libc.so.6 (_IO_file_xsputn+0x25e) [0x3a07e76b4e]
13: /lib64/libc.so.6 (0x3a07e00000+0x4b5c4) [0x3a07e4b5c4]
14: /lib64/libc.so.6 (_IO_vfprintf+0x1f6) [0x3a07e468c6]
15: /lib64/libc.so.6 (__fprintf_chk+0xee) [0x3a07f0707e]
16: /usr/bin/Xorg (0x400000+0x692e9) [0x4692e9]
17: /usr/bin/Xorg (LogVMessageVerb+0x92) [0x469702]
18: /usr/bin/Xorg (ErrorF+0x8c) [0x46909c]
19: /usr/bin/Xorg (mieqProcessInputEvents+0x1d2) [0x551bb2]
20: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480899]
21: /usr/bin/Xorg (0x400000+0x341dc) [0x4341dc]
22: /usr/bin/Xorg (0x400000+0x23475) [0x423475]
23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a07e21735]
24: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 14 Fedora End Of Life 2013-07-04 03:18:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 15:18:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.